sensor:
  - platform: command_line
    name: Cobalt CPU Temperature
    command: "cat /sys/class/thermal/thermal_zone3/temp"
    unit_of_measurement: "°C"
    value_template: '{{ value | multiply(0.001) | round(1) }}'
